-----works but not polished---

if you want to change values do it in the wifi.dat that your chip will create

please be aware your WIFI Password is completly unsecured saved on the chip. So it is better to just use it for local networks.

The Goal is to bulid with an ESP32 device or ESP8266 Device and and MAX485 plus DMX Plug, and 
wifi controlable DMX sending device with MQTT.

it should work like that:

first the ESP makes an Access Point.
than you connect to the WIFI: DMX_MQTT_CONTROLLER
with pw: dmxmqttwifi

and access the ESP via your favorite web browser at 192.168.4.1.
here you can specifiy your SSID and your Password
and your brokers IP and Client_ID 

to install the software on your ESP32/ESP8266 you should flash it with micropython and than copy the files on to it
define your UART-PORT in the main.py and your signal pin for MAX485 on dmx.py




thanks to tayfunulu for wifimanager
thanks to puuu and Paul Sokolovsky for simple.umqtt
